html{
	min-height:100%;

/* The filters kill ClearType. Is it possible to have both?*/	
	/* Background gradients for IE */
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7fcf7, endColorstr=#e4ece4);       */
	/* For Internet Explorer 8 */ 
/*	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7fcf7, endColorstr=#e4ece4)"; 	*/
}

body {
	min-height:100%;
	font-size: 100.01%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	
	margin: 0 0 0 0; 
	padding: 1em 3em 1em 4.75em;
	min-width: 57.5em;

	background-image: linear-gradient(right bottom, rgb(228,236,228) 21%, rgb(238,246,238) 42%, rgb(248,252,248) 64%);
	background-image: -o-linear-gradient(right bottom, rgb(228,236,228) 21%, rgb(238,246,238) 42%, rgb(248,252,248) 64%);
	background-image: -moz-linear-gradient(right bottom, rgb(228,236,228) 21%, rgb(238,246,238) 42%, rgb(248,252,248) 64%);
	background-image: -webkit-linear-gradient(right bottom, rgb(228,236,228) 21%, rgb(238,246,238) 42%, rgb(248,252,248) 64%);
	background-image: -ms-linear-gradient(right bottom, rgb(228,236,228) 21%, rgb(238,246,238) 42%, rgb(248,252,248) 64%);

	background-image: -webkit-gradient(
		linear,
		right bottom,
		left top,
		color-stop(0.21, rgb(228,236,228)),
		color-stop(0.42, rgb(238,246,238)),
		color-stop(0.64, rgb(248,252,248))
	);

	background-color: #f7fcf7;

	/*background-color: rgb(247, 252, 247);*/
	/*background-color: rgb(240,250,240);*/
}

#container {
	background-color: white;
	color: rgb(19, 41, 22);
	width: 57.5em;
	margin: 0 auto;
	padding: 0;
	border-radius: 0.5em;
	
	box-shadow: 2px 2px 4px 1px gray;	
	box-shadow: 0px 0px 4px rgba(100,116,153, .8), 7px 7px 5px rgba(205,228,254, 0.5), -1px 0px 2px rgba(100,116,153, 0.5);	
	box-shadow: 0px 0px 3px rgba(100,116,153, .8), 3px 3px 5px rgba(205,228,254, 0.5), -1px 0px 2px rgba(100,116,153, 0.5);
	box-shadow: 2px 2px 4px 1px rgb(205,228,254);	
	box-shadow: 2px 2px 4px 1px rgb(100,116,153);	/* SHADOW NEU */

	box-shadow: 1px 1px 3px 0px rgb(70,85,100);	/* SHADOW NEU */
	box-shadow: 2px 2px 3px 1px rgb(70,85,100);	/* SHADOW NEU */
	box-shadow: 2px 2px 3px 1px rgb(80,96,123);	/* SHADOW NEU */
	
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */

	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
        
        right: 1%;
        
        /* 1184px: linke Navigation und Bücherecke exakt sichtbar bei margin 0 = linksbündig. */
}
@media screen and (max-width: 1900px){
    #container{
        right: 3%;    /* full and big screen mit Bücherecke, ohne second nav*/
    }
    #container.secNavContainer{
        right: 1.5%;  /* full mit second nav */        
    }    
}

@media screen and (max-width: 1680px){
    #container{
        right: 4.5%; /* small screen ohne second nav */
    }
    #container.secNavContainer{
        right: 3%;  /* small screen mit second nav */        
    }    
}

@media screen and (max-width: 1560px){
    #container{
        right: 6%; /* small screen ohne second nav */
    }
    #container.secNavContainer{
        right: 4.5%;  /* small screen mit second nav */        
    }    
}

@media screen and (max-width: 1440px){
    #container{
        right: 7.25%; /* small screen ohne second nav */
    }
    #container.secNavContainer{
        right: 5.75%;  /* small screen mit second nav */        
    }    
}

@media screen and (max-width: 1360px){
    #container{
        right: 8.5%; /* small screen ohne second nav */
    }
    #container.secNavContainer{
        right: 6%;  /* small screen mit second nav */        
    }    
}

@media screen and (max-width: 1280px){
    #container{
        right: 9.5%; /* small screen ohne second nav */
    }
    #container.secNavContainer{
        right: 7%;  /* small screen mit second nav */        
    }
}

@media screen and (max-width: 1184px){
    body{
        padding-left: 2em;
    }
    
    #container{
        margin: 0;
        right: 0;
        left: -1em;
    }
    #container.secNavContainer{
        left: 2em; 
    } 
}

#container.orderContainer{
    right: 1%;
    left: 0;
    margin: 0 auto;
}

#navigation {
	float:left;
	background:url(../images/15.png) repeat-x center rgb(248, 252, 248);
	background-color: white;
	width:100%;
	
	box-shadow: 0 2px 3px -1px gray, 0 -1px 1px -1px gray;
	box-shadow: 0 2px 3px -1px rgb(100,116,153), 0 -1px 1px -1px rgb(100,116,153);	/* SHADOW NEU */
	box-shadow: 0 2px 3px -1px rgb(80,96,123), 0 -1px 1px -1px rgb(80,96,123);	/* SHADOW NEU */
	box-shadow: 0 2px 3px -1px rgb(70,85,100), 0 -1px 1px -1px rgb(70,85,100);	/* SHADOW NEU */
	
	box-shadow: 0 2px 3px -1px #505050, 0 -1px 1px -1px #505050;	/* SHADOW NEU */

	margin-bottom: 1em;
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
}

#navigation ul{
	margin: 0;
	padding: 0;
	text-align: center;
}

#navigation ul li{
	list-style: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
/* Für Ausklapp-Navigation
#navigation ul ul{
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 2;
	display: none;
}

#navigation ul li:hover ul{
	display:block;
}

#navigation ul li ul li{
	float: none;
	display: block;
	margin: 0;
}
*/
a{
	color: rgb(16,78,139);
	text-decoration: none;
	cursor: pointer;
}
a:hover{
	text-decoration: underline;
}

a.fett{
	font-weight: bold;
}

ul.linkliste li{
	padding:0.25em 1em;
}

#navigation a, #navigation span{
	display: block;
	/*width: 8.14em;*/
	/*Breite der li Elemente*/
	font-size: 1em;
	padding: 0.65em 1.85em; /* 2.3em with 60em page width =960px; 2.15 for 57.5em=920px*/
	margin: 0;
	text-decoration: none;
	/*font-weight: bold;*/
	border: none;
	color: rgb(19, 41, 22);
	/*background-color: rgb(248, 252, 248);*/
	
	text-shadow: 0.1em 0.1em 0.1em #999999;
	transition:text-shadow 0.25s;

	/* IE lte 8, eventuell 1.1 / 1.6
	font-size: 1.05em;
	padding: 0.65em 1.85em; */
}

#navigation a:hover{
/*	color: white;
	background-color: rgb(19, 41, 22);*/
	text-shadow: 2px 2px 2px orange, 0 0 1em white, 0 0 0.2em yellow;
}

#navigation span{
	font-weight: bold;
	padding: 0.65em 1.8em;
	cursor: default;
}

#mitte {
	width: 100%;
	min-height:37.5em;
	/*background-color: rgb(248, 252, 248);*/
	padding-top: 2em;
	margin-bottom: 2em;
	background-color:white;
	font-size: 0.875em;
	
}

#fusszeile {
	background:url(../images/block2.png) center repeat-x rgb(248, 252, 248);
	background-color: #fff;
	border-top: 1px solid silver;
	
	box-shadow: 0px 2px 2px #666666;
	box-shadow: 0px 2px 2px rgb(100,116,153);	/* SHADOW NEU */
	box-shadow: 0px 2px 2px rgb(80,96,123);	/* SHADOW NEU */
	box-shadow: 0px 2px 2px rgb(70,85,100);	/* SHADOW NEU */
	
	box-shadow: 0px 2px 2px #505050;	/* SHADOW NEU */
	
	
	height:50px; /* padding wird addiert - warum auch immer. Wie soll man height festlegen und DARIN einen Innenabstand? */
	cursor: default;
	width: 100%;
	clear: both;
	border-radius: 0 0 0.5em 0.5em;
	
		/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
}

#fusszeile a, #fusszeile span{
	font-size:0.7em;
	margin: 0.4em;
	text-decoration: none;
	border: none;
	color: rgb(19, 41, 22);
	transition:color 0.25s;
}

#fusszeile a:hover{
	color: white;
}

#fusszeile span.standort{
	color: white;
	font-weight: bold;
	text-shadow: 1px 1px 3px black;
}

#fusszeile span.copyright{
	margin-right: 0em;
}


#fb_Likes{
	float:right;
	margin: 0.55em;
	margin-left: 1em;

	font-size: 1.3em;
	
	padding: 0px;
	height: 24px;
		background-color: white;
/*	border: 1px solid rgb(229,231,235);
	border: 1px solid rgb(214, 227, 255);	*/
	border-top: 1px solid rgba(220,220,220, 0.8);
	box-shadow: 1px 1px 1px 0px rgba(100,100,100, 1.0);
	border-radius: 0.25em 0em 0em 0.25em;

	border-radius: 0.25em 1em 1em 0.25em;
	border-radius: 0.25em 0.25em 0.25em 0.25em;

}

#fb_Likes a{

	font-size:1em;
	margin: 0;
	text-decoration: none;
	border: none;
	color: rgb(19, 41, 22);
	transition:none;

}

#fb_Likes span{
	vertical-align: middle;

	padding: 2px;
}

#fb_Likes img{
	vertical-align: middle;

}

#rom_logo{
	margin: 0.75em;
	margin-left: 1.25em;
	margin-right:1.125em;
	float:left;
	/*
	margin-left: 1.25em;
	margin-right: 1.25em;
	float:left;*/
}

#fuss_links{
	margin: 0.75em;
	text-align: center;
}



#links {
	width: 10.5em;
	margin: 0;
	margin-right:-3.5em;
	padding: 0;
	padding-left:1em;
	float: left;
	background-color:white;
}

#rechts {
	width: 10em;
	margin: 0;
	padding: 0;
	padding-right:1em;
	float: right;
	background-color:white;
}

#rechts div.rWide{
	margin: 3em 7em 2em -19em;
	text-align: justify;
}

#rechts div.rWideLessTopMargin{
	margin: 0.5em 6em 2em -19em;
}

#second_nav{
	background:url(../images/vert13.png) repeat rgb(248, 252, 248);
        background-color: white;
	/*background-color: rgb(248, 252, 248);*/
	width:100%;
	
/*	box-shadow: 0 2px 3px -1px gray, 0 -1px 1px -1px gray;*/
	box-shadow: 1px 1px 2px 1px gray;
	box-shadow: 1px 1px 2px 1px rgb(70,85,100);	/* SHADOW NEU */
	
	box-shadow: 1px 1px 2px 1px #505050;	/* SHADOW NEU */
	
	margin-top: 2em;
	margin-bottom: 1.5em;
	margin-left: -6.25em;
	border-radius: 0.5em;
	

	
		/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
}

#second_nav ul{
	margin: 0;
	padding: 0;
}

#second_nav ul li{
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	/*
	background:url(../images/vert13.png) repeat rgb(248, 252, 248); HINTERGRUND WIRD AUCH AUSGEGRAUT ---------->
	transition:background 0.25s;
	border-radius: 0.5em;
	*/
}
/*
#second_nav ul li:hover{
	background:url(../images/vert13.png); HINTERGRUND WIRD AUCH AUSGEGRAUT <--------------
}
*/

#second_nav a, #second_nav span{ 
	display: block;
	/*width: 8.14em;*/
	/*Breite der li Elemente*/
	height: 1.3em;

	font-size: 1.1em;
	padding: 0.65em 1em; /* 2.3em with 60em page width =960px; 2.15 for 57.5em=920px*/
	margin: 0;
	margin-left: 0.5em;
	text-decoration: none;
	/*font-weight: bold;*/
	border: none;
	color: rgb(19, 41, 22);
	/*background-color: rgb(248, 252, 248);*/
	text-shadow: 3px 3px 0.25em #999999;
	transition:text-shadow 0.25s;
}

#second_nav a:hover{
/*	color: white;
	background-color: rgb(19, 41, 22);*/
/*	background-color: white;*/
	text-shadow: 2px 2px 2px orange, 0 0 1em white, 0 0 0.2em yellow;
}

#second_nav span{
	padding: 0.65em 1em;
	padding: 0.65em 0 0.65em 1em;
	font-weight: bold;
	cursor: default;
}

#mainbox {
	background-color:white;
	padding-right: 1em;
	padding-left: 1em;
	text-align: justify;
}

#mainbox div.platzhalter{
	margin-right:30em;
	padding:0;
	background-color:white;
}

#mainbox div.platzhalterWide{
	margin-right:25em;
	padding:0;
	background-color:white;
}

#mainbox div.textfeld{
	margin: 3em 5em 0 6.5em;
	text-align: justify;
}

.zentriert {text-align: center;}


#mainbox div.centerSmall{
	font-size: 1.125em;
	width: 25%;
	margin: 4em auto;
	background-color:white;
}

#mainbox div.centerHuge{
	font-size: 1em;
	/*width:100%;*/
	width: 88%;
	margin: 3em auto;
	background-color:white;
}

#mainbox div.centerBigNav{
	font-size: 1em;
	width: 80%;
	margin: 3em 7em;

	text-align: justify;
}

#mainbox div.centerBig{
	font-size: 1em;
	width: 80%;
	margin: 3em 6em;

	text-align: justify;
}

#mainbox div.centerMedBig{
	font-size: 1em;
	width: 70%;
	margin: 3em auto;
	background-color:white;
}

#mainbox div.centerMedium2{
	font-size: 1em;
	width: 55%;
	margin: 3em auto;
	background-color:white;
}

#mainbox div.centerMedium{
	font-size: 1em;
	width: 50%;
	margin: 4em auto;
	background-color: white;
}

#mainbox div.lessTopMargin{
	margin-top: 0;
}

#mainbox table.preistabelle{
	width: 32em;
	table-layout: fixed;
	background-color: white;
/*	border-radius: 1em;*/
	padding: 0.5em;
}

/* für einzelne Zeilen = Minitabelle nutzen */
#mainbox table.preistabelle th{ 
	background-color: rgb(220, 255, 205);
	text-align: center;
	font-weight: normal;
	padding: 0.5em;
}

#mainbox table.preistabelle tr{
	background-color: rgb(220, 255, 205);
}

#mainbox table.preistabelle tr.odd{
	background-color: white;
}

/* für alle normalen Tabellen */
#mainbox table.preistabelle td{
	text-align: right;
	width: 4em;
	padding: 0.5em;
	padding-right: 2.5em;
}

#mainbox table.preistabelle td:first-child{
	text-align: left;
	width: 16em;
}

#mainbox table.preistabelle td.wort{
	width: 6em;
	padding-right: 0.5em;
	text-align: center;
}

#mainbox ul.aufzaehlung li{
	padding: 0.25em 0;
	margin: 0.25em 0;
	font-size: 1em;
}

div.light{
	width:95%;
	margin: 1em;
}

video, object, embed{
	display: block;
	margin: 2em auto;
	
	box-shadow: 1px 1px 0px #999999, 0px 0px 0px #606060, 1px 2px 4px 0px gray;
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: relative;
}

img{
	border-style:none;
}

img.screenshot{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

img.screenNew{
	display:block;
	margin: 1.75em auto;
	
	box-shadow: 1px 1px 0px #999999, 0px 0px 0px #606060, 1px 2px 4px 0px gray;
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: relative;
}

img.noShadow{
	display:block;
	margin: 1.75em auto;
}

img.screenNewRight{
	margin-left: 2em;
	float:right;
}

img.screenNewInline{
	display:inline;
	margin: 0;
	margin-bottom: -0.45em;
}

img.shadow{
	box-shadow: 2px 2px 3px silver;
}

img.screenshotLeft{
	margin: 2em;
	padding: 0;
	overflow: hidden;
	float:left;
	box-shadow: 2px 2px 3px 1px silver;
}

img.left{
	float:left;
	margin: 0.75em;
	margin-left: 0.25em;
	margin-top: 0.7em;
	padding: 0;
}

img.sticker{
	margin: 0.75em;
	margin-left: 0.25em;
	margin-top: 0.7em;
	padding: 0;
}

img.sticker2{
	margin-top: 0.35em;
        margin-bottom: 0.25em;
        height: 35px;
	padding: 0;
}

img.leftSticker{
	float: left;
	margin: 0;
	padding: 0;
}

img.miniSticker{
    float: left;
    margin-left: 1.5em;
    margin-right: 1em;
    margin-top: -0.4em;
}

p.stickTitle{
    margin-top: -0.1em;
    margin-bottom: 1.25em;
}

div.span_box{
	box-shadow: 2px 2px 3px 1px silver;
	background-color: rgb(178,223,238);
	float: right;
	margin: 24.25em 1em 0 -26em; /* left margin used to be 1em, but IE7 screws it up. All the others don't care anyway. */
	padding: 0;
	overflow: hidden;
	border-radius: 0.5em;
			/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: relative;
}

/* Leipziger Buchmesse 2013 */
div.l_Einschub{
	box-shadow: 2px 2px 3px 3px silver;
	float:right;
	margin: 0em;
	margin-top: 1.75em;
	margin-right: -5em;
	padding: 0.25em;
	padding-left: 0.7em;
	border-radius: 1em;
	background-color: rgb(40, 100, 40);
	color:white;
	font-size: 0.8em;
	width: 19em;
}

/* c't Announce 2014 */
div.ct14_Einschub{
	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15.2em;

	background: rgba(10,95,20, .775);
	/*background: rgba(200, 10, 10, .775); ROT */ 
	text-shadow: 1px 1px 0 black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	margin-top: -11.75em;
	margin-left: 55em;

	background: rgba(100,116,153, .8);
        
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
}

div.ct15_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(10,95,20, .775);/*GRUEN*/


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bec5e4+0,8b95c1+50,7c8abe+51,a9b0cf+100;B2 */
background: #bec5e4; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #bec5e4 0%, #8b95c1 50%, #7c8abe 51%, #a9b0cf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #bec5e4 0%,#8b95c1 50%,#7c8abe 51%,#a9b0cf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #bec5e4 0%,#8b95c1 50%,#7c8abe 51%,#a9b0cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bec5e4', endColorstr='#a9b0cf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	text-shadow: 1px 1px 2px black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

div.ct14_links{
	margin-top: -12em;
	margin-left: -4em;
	padding: 1.1em 0.75em 0.9em;
}

div.ct16_rechts{
	margin-top: -11.75em;
        padding: 0.9em 0.75em;
        width: 15.5em;
}

/* Leipziger Buchmesse 2014 */
div.l14_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(10,95,20, .775);/*GRUEN*/
/*	background: rgba(200, 10, 10, .775);*//*ROT*/
	text-shadow: 1px 1px 0 black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* Leipziger Buchmesse 2016 */
div.l16_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(10,95,20, .775);/*GRUEN*/
/*	background: rgba(200, 10, 10, .775);*//*ROT*/
	text-shadow: 1px 1px 0 black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */

        
	background: rgba(10,95,20, .775);/*GRUEN*/
        
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#61b215+0,48840f+50,387701+51,7bb24a+100 */
background: rgb(97,178,21); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(97,178,21,1) 0%, rgba(72,132,15,1) 50%, rgba(56,119,1,1) 51%, rgba(123,178,74,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(97,178,21,1) 0%,rgba(72,132,15,1) 50%,rgba(56,119,1,1) 51%,rgba(123,178,74,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(97,178,21,1) 0%,rgba(72,132,15,1) 50%,rgba(56,119,1,1) 51%,rgba(123,178,74,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61b215', endColorstr='#7bb24a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

        
        
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* Frankfurter Buchmesse 2016 */
div.f16_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	text-shadow: 1px 1px 2px black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7e7b9+0,ee9726+51,ee9726+53,f7e7b9+100 */

background: #f7e7b9; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f7e7b9 0%, #ee9726 51%, #ee9726 53%, #f7e7b9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #f7e7b9 0%,#ee9726 51%,#ee9726 53%,#f7e7b9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #f7e7b9 0%,#ee9726 51%,#ee9726 53%,#f7e7b9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e7b9', endColorstr='#f7e7b9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fde5bd+0,f6ab32+50,f49c0e+51,fcd9a0+100 */
background: #fde5bd; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #fde5bd 0%, #f6ab32 50%, #f49c0e 51%, #fcd9a0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #fde5bd 0%,#f6ab32 50%,#f49c0e 51%,#fcd9a0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #fde5bd 0%,#f6ab32 50%,#f49c0e 51%,#fcd9a0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde5bd', endColorstr='#fcd9a0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


        
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* Das neue Papyrus 8 */
div.x15_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(10,95,20, .775);/*GRUEN*/
        

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c6f0a2+0,4a8c10+50,377501+51,83bf4f+100 */
background: rgb(198,240,162); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(198,240,162,1) 0%, rgba(74,140,16,1) 50%, rgba(55,117,1,1) 51%, rgba(131,191,79,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(198,240,162,1) 0%,rgba(74,140,16,1) 50%,rgba(55,117,1,1) 51%,rgba(131,191,79,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(198,240,162,1) 0%,rgba(74,140,16,1) 50%,rgba(55,117,1,1) 51%,rgba(131,191,79,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6f0a2', endColorstr='#83bf4f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



	text-shadow: 1px 1px 2px black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* XMAS*/
div.xmas_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(200, 10, 10, .775);/*ROT*/
	text-shadow: 1px 1px 0 black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* Frankfurter Buchmesse 2014 */
div.f14_Einschub{

	float:right;
	margin: 0em;

	padding: 0em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;
    background-color: rgba(200, 10, 10, .775);
    color:white;

	background-color: yellow;
	color: rgb(200, 10, 10);
	
background-color: ivory;
	
	text-shadow: 1px 1px 0 lightgrey;
	
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -12em;
	margin-left: 55em;
}

/* Frankfurter Buchmesse 2013*/
div.f_Einschub{
	box-shadow: 2px 2px 3px 3px silver;
	float:right;
	margin: 0em;
	margin-top: 1.75em;
	margin-right: -5em;
	padding: 0.25em;
	padding-left: 0.7em;
	border-radius: 1em;
	background-color: rgb(255, 255, 165);
	color:black;
	font-size: 0.8em;
	width: 15em;
}

/* Autor 7*/
div.a7_Einschub{

	float:right;
	margin: 0em;
	margin-top: 1.75em;
	margin-right: -5em;
	padding: 1em 0.75em;
	border-radius: 1em;

	font-size: 0.85em;
	width: 15em;

	background: rgba(100,116,153, .8);
	text-shadow: 1px 1px 0 black;
	color:white;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	
	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;
	
	margin-top: -11.5em;
	margin-left: 56.15em;
}

div.span_img{
	box-shadow: 2px 2px 3px 1px silver;
	float: right;
	margin: 0.25em 1.75em 0 -26em; /* left margin used to be 1em, but IE7 screws it up. All the others don't care anyway. */
	padding: 0;
	overflow: hidden;
			/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: relative;
}

div.span_img2{
	box-shadow: 2px 2px 3px 1px silver;
	float: right;
	margin: 17em 1.75em 0 -26em; /* left margin used to be 1em, but IE7 screws it up. All the others don't care anyway. */
	padding: 0;
	overflow: hidden;
			/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: relative;
}

/*
img.screenshot{
	box-shadow: 2px 2px 4px 1px gray;
	position: relative;
	float: right;
	margin: 0.25em 1.75em 0 1em;
	padding: 0;
	overflow: hidden;
}*/

/* general behaviour */

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

#mainbox div.textfeld h1{
	margin-left: 0.575em;
}

#mainbox div.textfeld h2{
	text-indent: 1em;
}
#mainbox div.textfeld h2.nonRueck{
	text-indent: 0em;
}

h1{
	font-size: 2em;
	font-weight: normal;
	margin: 0em;
}

h1.sticker{
	font-size:1.3em;
	margin-bottom: 0.25em;
	font-weight: bold;
	margin-top: -0.4em;
}

h1.sticker2{
	font-size:1.3em;
	font-weight: bold;

        margin: 1.5em 0;
}

h1.stickerSoloTop{
	font-size:1.333em;
	margin-bottom: 0.25em;
	font-weight: bold;
	margin-top: 0;
}

h1.einleitung{
	padding:0.5em;
	margin: 1em 1em 0.5em 1em;
	text-align:center;
}

h1.center{
	text-align:center;
}

h2{
	font-size: 1.125em;
	font-weight: normal;
	margin:1em;
}

h2.ueberschrift{
	font-weight: bold;
	margin-bottom: 0.5em;
}

h2.links{
	font-size: 1.25em;
	margin:3em 2em 0em 2em;
}

h2.abstand_oben{
	margin-top: 3em;
}

h2.moreTopMargin{
	margin-top: 1.25em;
}
/*
h2.orderbox{
	font-size: 1.1em;
	margin: 0;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.5em;
	padding-top: 0;
	border: 1px solid silver;
	text-align: center;
	border-radius: 0.5em;
	
	background:url(../images/vert11.png) center repeat-x rgb(248, 252, 248);
	
	box-shadow: 0px 1px 1px #666666;
	
	
		 IE only: use PIE to emulate CSS3 behavior
	behavior: url(/pie/PIE.php);
	position:relative;
	
}*/

h3.moreHeight{
	padding-top: 1.5em;
}

h3.noBottomMargin{
	margin-bottom: 0;
}

h3.lessBottomMargin{
	margin-bottom: 0.5em;
}

h3.lessTopMargin{
	margin-top:-0.5em;
}

h3.moreTopMargin{
	margin-top: 2.5em;
}

div.orderbox{
	font-size: 1em;
	font-weight: bold;
	margin: 0.25em 0;
	padding: 1.5em;
	padding-top: 1em;
	text-align: center;
	border-radius: 0.75em;	
	background:url(../images/ob15.png) center repeat-x rgb(248, 252, 248);	
	box-shadow: 1px 1px 1px 1px #666666; 
	/* CSS PIE IE only*/
	behavior: url(/pie/PIE.php);
	position:relative;
}

div.orderbox:hover{
	background:url(../images/ob22.png) center repeat-x rgb(248, 252, 248);
}
div.orderbox:active{
	background:url(../images/ob25.png) center repeat-x rgb(248, 252, 248);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);	
	color: rgb(6,42,101);
}

div.floatleft{
	float:left;
	width: 42.67%;
}

div.floatright{
	float:right;
	width: 42.67%;
}

a.obox{
	text-decoration:none;
}

a.obox:hover {
	text-decoration:none;
}


div.clear{
	clear:both;
}

p.zitat{
	margin: 0.75em 0 1.25em 2.5em;
	font-style: italic;
	padding: 0;
	font-size: 1.05em;
	margin: 2em;
}

.clear{
	clear:both;
}

p.presse{
	margin: 0.75em 0 1.25em 2.5em;
}

p.versetzt{
	margin-left: 6em;
	margin-right: -6em;
	text-align: right;
	
}

p.weitLinks{
	margin-left: -6em;
	text-align: left;
}

p.abstand_oben{
	margin-top: 3em;
}

p.abstandObenLeicht{
	margin-top: 1em;
}

p.leichtGross{
	font-size: 1.1em;
}

p.groesser{
    font-size: 1.2em;
}

/*********** Presse Reviews / Testberichte *******/

hr.h1Trenner{
    width: 80%;
    margin-top: 1em;
}

div.weitLinks{
    padding-right: 21px;
}
div.versetzt{
    padding-left: 21px;
}
div.textOnly{
    padding-left: 21px;
    padding-right: 21px;
    
    padding-bottom: 35px;
}

div.review{
    clear: both;
    margin-top: 2.5em;
    text-align: justify;
    
    border-radius: 0.5em;
    box-shadow: 1px 1px 2px 0px rgba(100, 116, 153, 0.85), 0px 0px 1px rgba(100,116,153,0.4);
    overflow:auto;
    position: relative;
    
}

div.review:first-of-type{
    margin-top: 3em;
}


div.review h3{
    
    color: #333333;
    margin: 0;
    margin-top: 14px;

    text-shadow: 1px 1px 0 #fff;
    white-space: nowrap;
}

div.review p{
    margin: 14px 0;
}

div.review p:last-of-type{
    font-weight: bold;
    font-style: normal;
    font-size: 0.9em;
    
    position: absolute;
    bottom: 0;
}

div.weitLinks p:last-of-type{
    right: 21px;
}
div.versetzt p:last-of-type{
    left: 21px;
}

div.review img{
    border-radius: 1px;
    box-shadow: 1px 2px 2px 0 #333, 5px 0 5px -6px darkslategray;
}
div.weitLinks img{
    float: left;
    margin-right: 2em;
}
div.versetzt img{
    float: right;
    margin-left: 2em;
}

/* Bubble Rechts */
p.bubble{

	float:right;
	margin: 0em;
	margin-top: -6.125em;
	margin-left: 32em;	
	
	padding: 1em 0.75em;
	border-radius: 1em;

	font-size: 1em;
	width: 15.5em;

	background-color: #fffff0;
	box-shadow: 2px 2px 3px 1px #505050;/* SHADOW NEU */
	color:#252525;	

	/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position: absolute;
	z-index:100;		
}

p.anmerkung{
	font-size: 0.8em;
}

p.anmerkungGroesser{
    font-size: 0.9em;
}

p.bold{
	font-weight: bold;
}

p.knirsch{padding:0; margin-top: 0;}

p.ansetzen{
	margin-top: -1em;
}

p.leichtAnsetzen{
	margin-top: -0.7em;
}

p.leichtAbsetzen{
    margin-top: 0.5em;
}

p.littleTopMargin{
	margin-top: 0.6em;
}

p.moveLeft{
	margin-top: 0.7em;
	margin-left: 0em;
	font-size: 0.95em;
}

hr{
	border: none;
	border-top: 1px solid #ddd;
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
}

br.mini{
	font-size: 0.5em;
}

br.mikro{
	font-size: 0.15em;
}

.einrueck{
	margin-left: 1em;
}
.einrueck2{
	margin-left: 1.5em;
}

span.tooltip{
	position: absolute;
	right: 4px;
	top: 4px;
	z-index: 10;
	cursor: help;
}

span.tooltip:hover {
	text-decoration:none;
}

span.tooltip span {
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top:0px;
	margin-left:-405px;
	width:310px;

	border-radius:4px;
	box-shadow: 5px 5px 8px #CCC;
}

span.tooltip:hover span{
	display:inline;
	position:absolute;
	color:#111;
	border:1px solid #DCA;
	background:#fffAF0;
}

span.tooltip ul{
	padding-left: 1em;
	display: none;
}

span.tooltip ul li{
	padding: 0.2em 0;
	display: none;
}

.callout {
	z-index:20;
	position:absolute;
	top:8px;
	border:0;
	right:-12px;
}


noscript div{
	background-color: yellow;
	color: red;
	text-shadow: 1px 1px 0px white;
	border: 1px solid silver;
	padding: 0.25em 0.5em;
	position: relative;
}

#logo_big {
	width: 57.5em;
	height: 250px;
	background-image: url(../images/logo_staude_220.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-color:white;
	margin: 0;	
	padding: 0;
	border-radius: 0.5em 0.5em 0 0;
	
			/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
}

#logo {
	width: 57.5em;
	height: 180px;
	background-image: url(../images/logo_staude_160.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-color:white;
	margin: 0;	
	padding: 0;
	border-radius: 0.5em 0.5em 0 0;
	
			/* IE only: use PIE to emulate CSS3 behavior*/
	behavior: url(/pie/PIE.php);
	position:relative;
}


/* by Hendrik, 2014 */
/* Buch-Slideshow Area */
#secondScreen{

	display: none;

	position: absolute;
	top: 180px;
	left: 930px;
	
	width: 176px;
	height: 305px;
	
	font-size: 0.85em;
	text-shadow: 1px 1px 1px #ddd;
	text-align: center;
	
	background-color: white;
	color: rgb(19, 41, 22);
	
	border-radius: 0.5em;
	padding-bottom: 9px;
	
	box-shadow: 2px 2px 3px 1px #505050;
	
	z-index: 100;
}

#secondScreen a.titel, #secondScreen span.titel{
	display: block;
	/*width: 8.14em;*/
	/*Breite der li Elemente*/
	font-size: 1em;
	padding: 0.65em 1.85em; /* 2.3em with 60em page width =960px; 2.15 for 57.5em=920px*/
	margin: 0;
	text-decoration: none;
	/*font-weight: bold;*/
	border: none;
	color: rgb(19, 41, 22);
	/*background-color: rgb(248, 252, 248);*/
	
	text-shadow: 0.1em 0.1em 0.1em #999999;
	transition:text-shadow 0.25s;

	/* IE lte 8, eventuell 1.1 / 1.6
	font-size: 1.05em;
	padding: 0.65em 1.85em; */
/*	font-size: 1.4em;
	font-style: italic;
	background: none repeat scroll 0 0 rgba(100, 116, 153, 0.8);
	color: white;
	text-shadow: 1px 1px 0 black;
	border-radius: 0.25em 0.25em 0 0;
	padding: 0.5em 0.5em;*/
	
	margin: 0;
	padding: 0;
	
	
	 
    border: medium none;
    color: rgb(19, 41, 22);
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 0.65em 0;
    text-decoration: none;
    text-shadow: 0.1em 0.1em 0.1em #999999;
    transition: text-shadow 0.25s ease 0s;
	border-radius: 0.25em 0.25em 0 0;
	background: url("../images/15.png") repeat-x scroll center center white;
    box-shadow: 0 2px 3px -1px #505050, 0 -1px 1px -1px #505050;
	color: rgb(19, 41, 22);
	
	
}

#secondScreen a.titel:hover{
/*	color: white;
	background-color: rgb(19, 41, 22);*/
	text-shadow: 2px 2px 2px orange, 0 0 1em white, 0 0 0.2em yellow;
}

#secondScreen span.titel{
	font-weight: bold;
	cursor: default;
}

#secondScreen q{
	quotes: "»" "«";
}

#secondScreen p.titel{

}

#secondScreen img.buch{
	box-shadow: 1px 2px 2px 0 #333, 5px 0 5px -6px black;
	border: 1px solid silver;
	border-bottom: none;
	border-left: none;
    margin: 0;
	margin-bottom: 0.75em;
    padding: 0;
    position: relative;
}

#secondScreen p.buchTitel{
	font-weight: bold;
	font-size: 0.95em;
	margin-bottom: 1.25em;
}

#secondScreen p.einleitung{
	font-weight: bold;
}

#secondScreen p.zitat{
	display: block;
	text-align: center;
	width: 120px;
	margin: 0 auto;
}

#secondScreen img.Testsiegel{
    margin: 0.55em 0;
    box-shadow: 1px 2px 2px 0 #333, 5px 0 5px -6px silver;
}

#secondScreen img.Ttopper{
    margin-top: 0.75em;
}

div.autorNameContainer{
	position: relative;
	width: 176px;
	margin-top: 5px;
	height: 36px;
	
	display: table;
}

div.autorNameContainer span.spacer{
	clear: both;
	height: 1px;
	width: 100%;
}


div.autorNameContainer span.name{
	position: relative;

	height: 36px;
	vertical-align: middle;
	display: table-cell;

	width: 110px;
	border-right: 36px solid transparent;
	padding-right: 6px;	
	
	font-size: 0.95em;
	text-align: center;
	text-shadow: none;
}

div.autorNameContainer img.autor{

	box-shadow: 1px 1px 2px 0 #aaa;
	border-radius: 0.25em;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	right: 11px;

	width: 30px;
}

ul#bookSlider{
	padding: 0;
	position: relative;
	width: 176px;
}

ul#bookSlider li{
	position: relative;
	list-style-type: none;

}


/* **** */

/*! http://stackoverflow.com/questions/1328723/how-to-generate-a-simple-popup-using-jquery */
/* With changes by Hendrik, 2014 */

a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}

.messagepop {
  /*background-color: #FEFFF0;*/
  background-color: lightyellow;
  border:1px solid #999999;
  cursor:default;
  display:none;
  margin-top: 15px;
  z-index:50;
  padding: 25px 25px 20px;
}

.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  margin: 8px 0;
  padding-bottom: 8px;
}



/* ********* MOBILE ****************/
@media screen and (max-width: 1184px){
    div.ct14_links{
        margin-left: -2em;
    }  
}


/* Mobile / small width version*/
@media screen and (max-width: 1024px){
    
    div.ct16_rechts{
        margin-left: 50.65em;
        margin-top: -13.15em;
        padding: 0.6em;
    }
    
    body{
        padding: 0;
    }
    #container{
        left: 0;
        right: 0;
        margin: 0 auto;
        box-shadow: none;

        border-radius: 0;
        width: 920px;
        border-left: 1px solid lightgrey;
        border-right: 1px solid lightgrey;
    }
    #container.secNavContainer{
        left: 0;
    }
    #links{
        
        float: none;
        width: 100%;
        margin: 0;
        padding: 0;
        
    }
    
    #second_nav{
	
        margin: 0;
        padding: 0;
        border-radius: 0;
        
	
	width: auto;
        display: block;
	
        background: none;
        
	box-shadow: none;
	margin-bottom: 1em;     
        margin-left: 2.25em;
        padding-right: -1em;
        
        /*
        background:url(../images/15.png) repeat-x center rgb(248, 252, 248);
	background-color: white;
        
        
        border-bottom: 1px solid grey;
        border-left: 1px solid grey;
        border-right: 1px solid grey;
        */

        margin: 0 auto;

        font-size: 1.1em;
    }


    #second_nav ul{
            margin: 0;
            padding: 0;
            text-align: center;
    }
    
    #second_nav ul li{
            list-style: none;
            display:inline-block;
            position: relative;
            margin: 0;
            padding: 0;
            

    }  
    
    
    #second_nav a, #second_nav span{
            display: inline-block;
            /*width: 8.14em;*/
            /*Breite der li Elemente*/
            font-size: 1em;
            padding: 0.65em 1.85em; /* 2.3em with 60em page width =960px; 2.15 for 57.5em=920px*/
            margin: 0;
            text-decoration: none;
            /*font-weight: bold;*/
            border: none;
            color: rgb(19, 41, 22);
            /*background-color: rgb(248, 252, 248);*/

            text-shadow: 0.1em 0.1em 0.1em #999999;
            transition:text-shadow 0.25s;

            margin-right: -1em;
            margin-top: 1.5em;
                  
            background-color: #eee;
            border: 1px solid grey;
            
            /* IE lte 8, eventuell 1.1 / 1.6
            font-size: 1.05em;
            padding: 0.65em 1.85em; */
    }   
    
    #mainbox div.centerBigNav{
        margin: 3em 0;
        padding-left: 1.5em;
        width: 95%;
    }
    
    #navigation{
        box-shadow: none;
        border-top: 1px solid grey;
        border-bottom: 1px solid grey;
        margin-bottom: 0;
    }
    #fusszeile{
        border-radius: 0;
        box-shadow: none;
        border-top: 1px solid grey;        
    }

    div.ct14_Einschub{
        margin: -11.75em 0 0 51.2em;
        box-shadow: 1px 1px 2px 1px #505050;
    }
    
    div.ct14_links{
        margin: -11.75em 0 0 -1em;
    }
    
    div.f14_Einschub, div.l16_Einschub, div.f16_Einschub{
        margin-left: 52em;
    }
    
    p.bubble{
        display: none;
    }
    
}

/* ***********MOBILE END*********************/